.welcome{

    font-family: "Yellowtail", cursive;
    font-weight: 400;
    font-style: normal;
  }
  

  .photoshop{


  }

  .ceviche-one-regular {
    font-family: "Ceviche One", system-ui;
    font-weight: 400;
    font-style: normal;
  }
  .hobby{
    font-family: "Birthstone", cursive;
    font-weight: 400;
    font-style: normal;
  }
  .happiness{


  font-family: "Luxurious Script", cursive;
  font-weight: 400;
  font-style: normal;
}
.design{
  
    font-family: "Combo", system-ui;
    font-weight: 400;
    font-style: normal;
  }
  
